Subject: Re: bug#21937: Fwd: Ediff 2.81.5 of July 4, 2013; very slow commands p,n

From: Stefan Kangas <[email-masked]>
Date: Sun, 29 Sep 2019 23:30:20 +0200

John Wiegley <[email-masked]> writes:

>>>>>> chauinau chauinau <[email-masked]> writes:
>
>> Very slow commands n,p. When I press n, then ediff starts to frantically
>> switch buffers. I use graphics mode.
>
> Can you describe in more detail what you are doing exactly when this begins to
> happen? Is it possible to take a screen recording of what you see when it
> occurs, so we can observe the behavior from here?

More information was requested, but none was given withit close to 4
years.  I therefore think that it will be hard to make any progress
here, and I'm  closing this bug report.  If this is still an issue,
please reopen.

Best regards,
Stefan Kangas